[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lenny security support dropped


Well, just for those who have missed the official notice, Lenny is not 
supported anymore:


February 9th, 2012
Security Support for Debian GNU/Linux 5.0 terminated on February 6th

One year after the release of Debian 6.0 alias "Squeeze" and nearly three 
years after the release of Debian GNU/Linux 5.0 alias "Lenny" the 
security support for the old distribution (5.0 alias "Lenny") came to an 
end a few days ago. The Debian project is proud to have been able to 
support its old distribution for such a long time and even for one year 
after a new version has been released.

Let's hope Wheezy freezes this summer and comes out this same year O:-}



Reply to: